Debian Bug report logs - #696687
ITP: qtchooser -- Allows to choose between Qt4 or Qt5 build tools

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>

Date: Tue, 25 Dec 2012 20:27:02 UTC

Owned by: "Lisandro Damián Nicanor Pérez Meyer" <lisandro@debian.org>

Severity: wishlist

Fixed in version qtchooser/26-1

Done: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, lisandro@debian.org, debian-devel@lists.debian.org, pkg-kde-talk@lists.alioth.debian.org, wnpp@debian.org, "Lisandro Damián Nicanor Pérez Meyer" <lisandro@debian.org>:
Bug#696687; Package wnpp. (Tue, 25 Dec 2012 20:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
New Bug report received and forwarded. Copy sent to lisandro@debian.org, debian-devel@lists.debian.org, pkg-kde-talk@lists.alioth.debian.org, wnpp@debian.org, "Lisandro Damián Nicanor Pérez Meyer" <lisandro@debian.org>. (Tue, 25 Dec 2012 20:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: qtchooser -- Allows to choose between Qt4 or Qt5 build tools
Date: Tue, 25 Dec 2012 17:23:53 -0300
Package: wnpp
Severity: wishlist
Owner: "Lisandro Damián Nicanor Pérez Meyer" <lisandro@debian.org>

* Package name    : qtchooser
  Version         : 6
  Upstream Author : Intel Corporation
* URL             : https://codereview.qt-project.org/#q,status%3Aopen+project%3Aqt/qtchooser,n,z
* License         : LGPL
  Programming Lang: C++
  Description     : Allows to choose between Qt4 or Qt5 build tools

 This tool allows a user to choose between Qt4 or Qt5 at build time.

The main URL will probably change in the future.
This was a huge step in the right direction from upstream to allow us distros
to co-install Qt4 and Qt5 without the need to do distro-specific changes.

Of course, anyone on Deboan's Qt/KDE team is allowed to properly close this
bug ;-)



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 24 Mar 2013 19:06:08 GMT) Full text and rfc822 format available.

Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Mon, 01 Apr 2013 15:03:08 GMT) Full text and rfc822 format available.

Notification sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 15:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 696687-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 696687-close@bugs.debian.org
Subject: Bug#696687: fixed in qtchooser 26-1
Date: Mon, 01 Apr 2013 15:00:06 +0000
Source: qtchooser
Source-Version: 26-1

We believe that the bug you reported is fixed in the latest version of
qtchooser, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696687@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated qtchooser package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 24 Mar 2013 13:55:31 -0300
Source: qtchooser
Binary: qtchooser
Architecture: source amd64
Version: 26-1
Distribution: experimental
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 qtchooser  - Wrapper to select between Qt development binary versions
Closes: 696687
Changes: 
 qtchooser (26-1) experimental; urgency=low
 .
   [ Timo Jyrinki ]
   * Initial release. (Closes: #696687)
   * Proposed upstream patch:
     - create-a-system-default-path.patch
Checksums-Sha1: 
 08faa9032acacb64f6696a5345e321cd1850756c 1819 qtchooser_26-1.dsc
 e441805beae61f216338b914db42d7d52f8434f8 31578 qtchooser_26.orig.tar.gz
 cdb923bafed41caae75bb5a3c15a3313d4bc1cff 4504 qtchooser_26-1.debian.tar.gz
 8ff4aca0514bec56f27b693b1e4f88e13354d7fa 16604 qtchooser_26-1_amd64.deb
Checksums-Sha256: 
 4bd9173ed19efc1c52f0f589f365da77f09e6551a7cf2a1ab84180db8094d9d8 1819 qtchooser_26-1.dsc
 b021f850c3652a7fee91ceb07dcadeb994c1e7d3c013df2dc0ee292fdbe267e4 31578 qtchooser_26.orig.tar.gz
 e37bab1f9df63aba3756f93f359e395ef7c9ab49f8919c1356044e0c953b5c02 4504 qtchooser_26-1.debian.tar.gz
 8c3ad4660cec5aedb0d4f70dbe4dd9b3e688a5825c5f5fecd5cb53bf5e860210 16604 qtchooser_26-1_amd64.deb
Files: 
 ead02d2f9458056618419b2ce2aa2a22 1819 libdevel extra qtchooser_26-1.dsc
 a188a5cb63113130e0d05fe4d5bf4e95 31578 libdevel extra qtchooser_26.orig.tar.gz
 4270f73ae41a6be0c75e8207e1a80eb9 4504 libdevel extra qtchooser_26-1.debian.tar.gz
 0a23a8992f69df6270a58f6a1c49440f 16604 libdevel extra qtchooser_26-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRTzEZAAoJEKtkX0BihqfQnmYP/2lARUkW9B+PsQq3ESWrE0X1
LVNXPRnSgl/oYAJicL4/B5NuO/DkqQHV93y/VlHLJA8f4cpCmUibKncHTA034JpN
4h7ZtvmCkWzsXaNze63xYX84C6Eu79PTOJd4Iab5SYSxSOXZ+fVZfYCyENDDAWvd
ciTKI2FIrw3cQSfKK8lWwA+fG5l8YPqgry8XmyZzURhezlaFVBwGa6aAsr7M9kdr
C4mRS67i8Ey5z0fU1a6gMNqKkTqXMNA+L84E8enVAbyi42FM8BZFQqTvVVrgyvo6
bm43nTEjmoPjmgQcUZnx5dnlYtGV/J9KS/inyw9hg+GhPCXsixsLiovfTLRbqQ1S
VnKV9VdqNzFoqHmBF1TqW92MEKarF8BCYqoE1PPfh8rTzkgubQhPv2n4/AvSmysZ
IQPXzMXaOPO4eguYPWxiRyH0zpGqOv4BBRhXZHGFbggT58tnfe8zveDUcVE2hNrO
M/kpGClyH8bmzdo2zrR0JVbPhOvaqBc5V+RAtGy2qAW8bZGdGd2BVgscSKYBfWZ2
7EN1P+Wh8pbOLi0ikVSYqTc5QohVuMt+v749NrRLpLc8j385O+HFPRCiMPz6RzPj
NwWrJVMUSgJqcAyT5A9Zv+EEWJ42Ohrts6/wlCaD4bNyU/zJig2TAOs2p0Vz/UMp
baumtUfRPhAPO+wBFXOu
=TQIY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:33:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:21:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.